templates:
- catkin
- base

variables:
  repository: https://github.com/ubi-agni/lwr_hardware.git
  branches:
  - hydro-devel
  - indigo-devel
  - master
  - modeling
  tags:
  - famula-0.1

  pre-build-hook/unix.command: |
    # explicitely copy LWR friComm.h (cannot be distributed in github)
    cp /vol/nirobots/src/KUKA/fricomm.h kuka_lwr_fri/include/kuka_lwr_fri/friComm.h
